VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
DispatchList< T > Member List

This is the complete list of members for DispatchList< T >, including all inherited members.

add(const T &obj) | DispatchList< T > | inline
add(T &&obj) | DispatchList< T > | inline
DispatchList()=default | DispatchList< T > |
empty() const | DispatchList< T > | inline
forEach(Procedure proc) | DispatchList< T > | inline
forEach(Procedure proc, Condition condition) | DispatchList< T > | inline
forEachReverse(Procedure proc) | DispatchList< T > | inline
forEachReverse(Procedure proc, Condition condition) | DispatchList< T > | inline
remove(const T &obj) | DispatchList< T > | inline
remove(T &&obj) | DispatchList< T > | inline